<!DOCTYPE html>
<html lang="en" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="Description" content=""/>
    <meta name="Keywords" content=""/>
    <meta name="author" content="Bc. David Nekolný">
    <title>MapOfData</title>

    <!--ICONS-->
    <link rel="apple-touch-icon" sizes="180x180" href="/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/icons/favicon-16x16.png">
    <link rel="manifest" href="/icons/site.webmanifest">
    <link rel="mask-icon" href="/icons/safari-pinned-tab.svg" color="#3a3a3a">
    <link rel="shortcut icon" href="/icons/favicon.ico">
    <meta name="msapplication-TileColor" content="#2d89ef">
    <meta name="msapplication-config" content="/icons/browserconfig.xml">
    <meta name="theme-color" content="#ffffff">

    <!--CSS -->
    <link th:href="@{/webjars/bootstrap/4.3.0/css/bootstrap.min.css}" rel="stylesheet">
    <link th:href="@{/webjars/leaflet/1.6.0/leaflet.css}" rel="stylesheet">
    <link th:href="@{/css/all.min.css}" rel="stylesheet">
    <link th:href="@{/css/style.css}" rel="stylesheet">
    <link th:href="@{/css/utils.css}" rel="stylesheet">
</head>
<body>

<div id="main" class="d-flex">

    <div class="flex-fill" th:replace="frag/sidenav :: sidenav(${topics})"></div>

    <div class="flex-fill">
        <!-- Use any element to open the sidenav -->
        <span id="openSidenavBtn" onclick="moveNav()">
            <i class="fas fa-chevron-right"></i>
        </span>

        <!--element který bude těsně pod INFO-->
        <div id="underInfoDivContent">

            <div th:insert="frag/searchBox::searchBox"></div>
        </div>

        <div id="map"></div> <!--z-index 400-->
    </div>
</div>

<div id="cursorSpy" class="d-none">
    <!--<i class="fas fa-user-secret"></i>-->
</div>

<style>
    #cursorSpy {
        position: absolute;
        float: left;
        z-index: 25000;
    }
</style>

<div th:replace="frag/spinner::spinner"></div>

<!--SCRIPTS-->
<script th:src="@{/webjars/jquery/3.3.1/jquery.min.js}"></script>
<script th:src="@{/js/jquery.cookie.js}"></script>
<script th:src="@{/webjars/bootstrap/4.3.0/js/bootstrap.bundle.min.js}"></script>
<script th:src="@{/webjars/leaflet/1.6.0/leaflet.js}"></script>
<script th:src="@{/js/all.min.js}"></script>
<script th:src="@{/js/utils.js}"></script>
<script th:src="@{/js/script.js}"></script>
<script th:src="@{/data/colorPalettes.js}"></script>
<script th:src="@{/data/gradesDistribution.js}"></script>
<script th:src="@{/data/data.js}"></script>
<script th:src="@{/data/borders_simple.js}"></script>
<script th:src="@{/js/map.js}"></script>


<script type="text/javascript" id="cookieinfo"
        src="//cookieinfoscript.com/js/cookieinfo.min.js"
        data-bg="#787878"
        data-fg="#F8F9Fa"
        data-link="#ffbc00"
        data-divlinkbg="#ffbc00"
        data-close-text="Got it!">
</script>


</body>
</html>